body {
    background-color: #ffffff;
}
#topbar {
    background-image: url("../images/topbar-bg.png");
    background-color: #ffcc00;
}
#topmenu {
    color: #636363;
}
#topmenu a, #topmenu span {
    color: #000000;
}
#header {
    background-image: url("../images/header-bg.sres.png");
}
/* #header-inner h2 is for 5.1 */
#header-inner h2,
#header-inner .banner {
    color: #000000;
    font-family: "Helvetica", "Arial", sans-serif;
    padding-top: 0;
    line-height: 95px;
    font-size: 1.5em;
}
#body {
    background-color: #ffffff;
    background-image: none;
}
#body-wrap1 {
    background: url("../images/body-bg-top.png") repeat-x top;
}
#body-wrap2 {
    background-image: none;
}
#content {
    background-image: url("../images/box-beige-middle.png");
}
#content-inner {
    background-image: url("../images/box-beige-top.png");
}
#content-bottom {
    background-image: url("../images/box-beige-bottom.png");
}
#footer {
    color: #d9d9d9;
    background-image: url("../images/footer-bg.png");
}
#footer-inner {
    background-image: none;
    height: auto;
}
#selection-page {
    border-right: 0;
}

#selection-header
{
    
}
#selection-content {
    /* background-image: url("../images/content-middle.png"); */
    background:none;
}
#selection-content-inner {
    /* background-image: url("../images/content-top.png"); */
    background:none;
}
#selection-content-bottom {
    padding: 0;
    background-image: url("../images/content-bottom.png");
}

#permalinkvalues div {
    border:1px solid #8f8b7f;
    padding:4px;
    margin-bottom:10px;
}
.permalinkname{
    font-weight: bold;
}
.permalinkurl{
}

.area .control h3 {
    color: #000000;
    font-size: 1.1em;
    font-weight: bold;
    margin-bottom: 4px;
}
.wizard-controls .control p {
    margin-bottom: 4px;
    font-size: 0.95em;
}
.wizard-controls div.input {
    margin: 0;
}
.itemsummary-layout .area h3 {
	font-size: 14px;
	font-weight: bold;
}
.itemsummary-layout .area p {
	font-size: 14px;
}
.itemsummary-layout .displayNodeFull h3 {
    margin-top: 0;
}
.itemsummary-layout .displayNodeHalf h3 {
    margin-top: 20px;
}
.itemsummary-layout .attachments {
    margin-bottom: 20px;
}
.attachments-preview {
    margin-bottom: 20px;
}
.link-fullscreen {
    margin-bottom: 20px;
}
.bodyclass {
    font-family: "Helvetica", "Arial", sans-serif;
}
.button-strip {
    text-align: left;
}

#selection-header .navbar-equella-selection .navbar.navbar-fixed-top.navbar-inverse .navbar-inner
{
    background:none repeat scroll 0 0 #ffcc00;
    border-bottom:none;
}

#selection-header-content .logo
{
    background:none;
}
/*
#selection-header-content ul.nav.pull-left
{
    padding-top:10px;
}
/*
#selection-header-content ul.nav.pull-left:before
{
    content:"Learning Objects Repository ";
    color:black;
    font-size:18px;
}
*/
#selection-header .navbar-equella-selection .navbar-inverse .divider-vertical
{
    border-left:1px solid black;
    border-right:1px;
}



/* Hide attachment viewer toggle in search results list (to prevent access to hidden Photography files) */
/*.itemresult-content .toggler {display:none;}*/

/* Change colour of contribution wizard buttons for emphasis */
div#wizard-controls  .btn.btn-equella {background-color:#5bb75b;background-image:none;}
div#wizard-controls  .btn.btn-equella:hover,
div#wizard-controls  .btn.btn-equella:visited,
div#wizard-controls  .btn.btn-equella:active {background-color:#51A351;background-image:none;}
button#nav_nextButton.btn.btn-equella {background-color:#5bb75b;background-image:none;}
button#nav_nextButton.btn.btn-equella:hover,
button#nav_nextButton.btn.btn-equella:visited,
button#nav_nextButton.btn.btn-equella:active {background-color:#51A351;background-image:none;}

/* MORE GREEN BUTTONS DEC 2013 */
button#p0c1_dialog_resourceTypePicked.btn.btn-equella {background-color:#5bb75b;background-image:none;}
button#p0c1_dialog_resourceTypePicked.btn.btn-equella:hover,
button#p0c1_dialog_resourceTypePicked.btn.btn-equella:visited,
button#p0c1_dialog_resourceTypePicked.btn.btn-equella:active {background-color:#51A351;background-image:none;}

button#p0c1_dialog_fuh_optionsButton.btn.btn-equella {background-color:#5bb75b;background-image:none;}
button#p0c1_dialog_fuh_optionsButton.btn.btn-equella:hover,
button#p0c1_dialog_fuh_optionsButton.btn.btn-equella:visited,
button#p0c1_dialog_fuh_optionsButton.btn.btn-equella:active {background-color:#51A351;background-image:none;}

/* attachments pop up */
/* the Browse button on it */
button.customfile-button.btn.btn-equella.btn-mini.focus {background-color:#5bb75b;background-image:none;}
button.customfile-button.btn.btn-equella.btn-mini.focus:hover,
button.customfile-button.btn.btn-equella.btn-mini.focus :visited,
button.customfile-button.btn.btn-equella.btn-mini.focus :active {background-color:#51A351;background-image:none;}




/* EQUELLA 6.4 update, new buttons etc*/
/* 1 id=searchform-search */
/* was .btn-mini */
button.btn.btn-primary.btn-mini {background-color:#5bb75b;background-image:none;}
button.btn.btn-primary.btn-mini:hover,
button.btn.btn-primary.btn-mini:visited,
button.btn.btn-primary.btn-mini:active {background-color:#51A351;background-image:none;}



/* Remove "Select Package" button from Moodle Integration iframe */
#sc_attachments_selectPackageButton {display:none;}

/* to move the calendar clear button a little to the right*/
.calendar-control .calendar-clear {margin-left: 35px;}








